Name: 		gfcc
Summary: A GTK+ application for controlling firewall policies and rules.
Version:	0.7.3
Release:	1
Source:		http://icarus.autostock.co.kr/%{name}-%{version}.tar.gz
Group: Applications/System
Copyright:	GPL
URL:	http://icarus.autostock.co.kr	
BuildRoot:	/var/tmp/%{name}-root
Requires: gtk+ >= 1.2
Prefix: /usr

%description 
Gfcc (GTK+ Firewall Control Center) is a GTK+ application which can
control Linux firewall policies and rules.  Gfcc is based on ipchains.

%prep
%setup -q
tar xzf libipfwc.tar.gz

%build
cd libipfwc; make CFLAGS="$RPM_OPT_FLAGS"
cd .. \
%configure --with-ipfwc=./libipfwc --datadir=/etc
make

%install
make DESTDIR=$RPM_BUILD_ROOT install
strip $RPM_BUILD_ROOT%{prefix}/bin/* || :

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING INSTALL NEWS README ChangeLog TODO texinfo.tex README.ko
%{prefix}/bin/gfcc
/etc/gfcc

%changelog
* Mon Jan 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.7.3
- using --datadir flag for configure
- using DESTDIR in install section
- strip binaries

* Wed Jul 14 1999 Tim Powers <timp@redhat.com>
- updated source
- added %defattr
- strip binary

* Wed Apr 28 1999 Preston Brown <pbrown@redhat.com>
- initial package for Powertools 6.0
